#Whether to log the dirt block on common setup
logDirtBlock = true
#A magic number
#Range: > 0
magicNumber = 42
#What you want the introduction message to be for the magic number
magicNumberIntroduction = "The magic number is... "
#A list of items to log on common setup.
items = ["minecraft:iron_ingot"]
